 body, p, td {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; } 
.clear {
	clear: both;
	height:0;
	margin: 0;
	padding: 0; }
body, td, p, span { font-weight: normal; }
.no-marg { margin: 0 !important; }
.no-pad { padding: 0 !important; } 
.no-bord { border: none !important; } 
.no-back { background: none !important; } 
.f-left { float: left !important; } 
.f-right { float: right !important; }
 a, a:visited, a:active, a:link { color:#3AABED; cursor:pointer;}
a:hover {  color:#113065; cursor:pointer;}


/* MODAL POP UP */
.pop-box {width:420px; height:100%; margin-bottom:30px; position:relative; float:left; z-index:1;}
.pop-box p{ padding:0; margin:0;}
.pop-box-bold p{ padding:0; margin:0;font-weight:bold;}
/*added by adesk*/
/*show bottom scroll form win pop-up*/
.pop-box-body { width:380px; float:right; /*height:450px;added by adesk jayar*/height:450px; background:#fff; padding:20px 20px 40px 20px; color:#666766; overflow-y:auto;}

/*.pop-box-body { width:380px; height:100%; float:left; background:#fff; padding:20px; color:#666766;}*/
.pop-box-body.small { width: auto; height:152px;}
/*.pop-box-bottom { width:420px; float:left; height:26px; background:url(../images/pop-footer.jpg) repeat-y;}*/
.pop-box-bottom {background:url("../images/pop-footer.jpg") repeat-y scroll 0 0 transparent; bottom:0px; float:left; height:26px; left:0; position:absolute;
width:420px; z-index:3;}
.pop-box-bottom-left { width:300px; float:left; padding:6px 0 0 20px; color:#333333;}
.pop-box-bottom-right { width:64px; float:right; padding:4px 16px 0 0;}

.pop-box jqmID2, div#mod-inform.pop-box.jqmID2 {width:420px; height:100%; margin-bottom:30px; position:relative; float:left; z-index:1;}
.pop-box p jqmID2 { padding:0; margin:0;}
.pop-box-body jqmID2 { width:270px; float:left; height:auto; height:452px; background:#fff; padding:20px; color:#666766;}
.pop-box-body small jqmID2 { width: auto; height:152px;}
.pop-box-bottom jqmID2 { width:310px; float:left; height:26px; background:url(../images/pop-footer.jpg) repeat-y;}
.pop-box-bottom-left jqmID2 { width:130px; float:left; padding:6px 0 0 20px; color:#333333;}
.pop-box-bottom-right jqmID2 { width:64px; float:right; padding:4px 16px 0 0;}
.pop-top { width:360px; float:left; height:29px; background:url(/images/mbox_top_bg.png) repeat-x;}
.pop-top-left { width:7px; height: 29px; float:left; background:url(/images/mbox_top_left.png) repeat-y; }
.pop-top-middle1 { width:140px; height: 29px; float:left; }
.pop-top-middle2 { width:35px; height: 29px; float:right; margin: 4px 0px 0px 13px; }
/*.pop-top-right { width:8px; height: 29px; float:right; background:url(/images/mbox_top_right.png) repeat-x; }*/
.pop-container {width:360px; height:auto; float:left; background:#fff;}
.pop-left { width:7px; height: 100%; background:url(/images/mbox_left.png) repeat-y; padding-right: 10px; }
.pop-right { width:8px; height: 100%; background:url(/images/mbox_right.png) repeat-y; margin-right: 10px; }
span.pop-title { display:block; font-size:12pt; padding:0; margin:8px 0 13px 0; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight:bold; }
ul.pop-list { display:block; margin-bottom:18px; float:left;}
ul.pop-list li{ display:block; padding:0 0 5px 0; margin:0; width:100%; float:left;}
ul.pop-list li a{ text-decoration:none; color:#666766;}
ul.pop-list li a:hover{ text-decoration:underline;}
ul.pop-list li span{ background:url(/images/icon/sqr.jpg) no-repeat left; padding:0 0 0 8px;}
ul.pop-list li b{ display:block; padding:0 0 6px 0;}
p.pop-text { display:block; line-height:17px; padding:0; margin:0 0 15px 0;  font-weight: normal; }
p.pop-text-bold { display:block; line-height:17px; padding:0; margin:0 0 15px 0; font-weight: bold; }

a.close-btn { display:block; float:right; width:55px; height:20px; background:url(../images/close-btn.png) no-repeat;}
a:hover.close-btn { background:url(../images/close-btn-hover.png) no-repeat;}
h1.pop-title { display:block; font-size:21px;  padding:0; margin:0 0 12px 0; color:#666766; font-weight:normal;}
ul.pop-list { display:block; margin-bottom:18px; float:left;}
ul.pop-list li{ display:block; padding:0 0 5px 0; margin:0; width:100%; float:left;}
ul.pop-list li a{ text-decoration:none; color:#666766;}
ul.pop-list li a:hover{ text-decoration:underline;}
ul.pop-list li span{ background:url(../images/icon/sqr.jpg) no-repeat left; padding:0 0 0 8px;}
ul.pop-list li b{ display:block; padding:0 0 6px 0;}
p.pop-text { display:block; line-height:17px; padding:0; margin:0 0 5px 0;  font-weight: normal;}
a.email-btn { display:inline-block; color:#003366; text-decoration:none; background:url(../images/icon/email-icon.jpg) no-repeat left; padding:0 0 0 17px;  font-weight: normal;}
a.email-btn:hover { display:inline-block; color:#00adef; text-decoration:none; background:url(../images/icon/email-icon-hover.jpg) no-repeat left; padding:0 0 0 17px;  font-weight: normal;}
.forgot-form { width:380px; float:left; margin-bottom:15px;}
.forgot-form-left { width:140px; float:left;}
.forgot-form-right { width:240px; float:left;}
p.fg-text {color:#666; display:block;}
p.fg-label {color:#666; display:block; padding:0; margin:0 0 10px 0;}
p.fg-text span{ font-size:18px; color:#00adef;}
input.fg-input-text { width:219px; font-size:11px; height:16px; font-family:Arial, Helvetica, sans-serif; color:#666666; background:url(../images/fg-input-text.jpg) no-repeat; padding:0 10px; border:0;}
input:hover.fg-input-text { background:url(../images/fg-input-text-active.jpg) no-repeat;}
input:focus.fg-input-text { background:url(../images/fg-input-text-active.jpg) no-repeat;}
ul.fg-event { display:block; width:100%; float:left; padding:10px 0 0 0;}
ul.fg-event li{ display:block;}
ul.fg-event li a{ display:block; margin:0 0 5px 0; background:url(../images/icon/arr-active.gif) no-repeat left; padding:0 0 0 10px; color:#003366; text-decoration:none;}
ul.fg-event li a:hover{ color:#00A6EB; background:url(../images/icon/arr-hover.gif) no-repeat left;}

.contact-form { font-style: normal; width:380px; float:left; border-bottom:1px solid #C1C1C1; padding:0 0 22px 0; margin:0 0 26px 0; color:#666; font-size:11px;}
.contact-form-hold {  font-style: normal;width:380px; float:left; margin-bottom:8px;}
.contact-form-hold-left { font-style: normal; width:115px; float:left;} 
p.contact-require {  font-style: normal;position:relative; top:-4px;}
p.contact-require span{  font-style: normal;font-size:18px; color:#00adef;}
.contact-form-hold-right {  font-style: normal;width:260px; float:right;} 
.contact-form-hold-right input[type=text], textarea, .std-text{  font-style: normal; width:246px; height:16px; font-size:11px; color:#666666; padding:0 7px; border:1px solid gray; font-family:Arial, Helvetica, sans-serif;}
.contact-form-hold-right input:focus, .std-text:focus {  font-style: normal; background:url(/images/input-panel-1.png) no-repeat 0 -16px;}

ul.contact-event { display:block; font-size:11px; font-weight: normal;}
ul.contact-event li{ display:block; padding:0; margin:0; width:100%; float:left; font-weight: normal;}
ul.contact-event li a{ display:block; margin:0 0 3px 0; background:url(/images/icon/arr-tall.gif) no-repeat left; padding:0 0 0 9px; color:#003366; text-decoration:none;font-weight:normal;}
ul.contact-event li a:hover{ color:#00A6EB; background:url(/images/icon/arr-tall-hover.gif) no-repeat left;font-weight:normal;}

a.pop-close-btn { display:block; cursor:pointer; }
a:hover.pop-close-btn { cursor:pointer; }
#ok { background:url(/images/btnOK.gif) no-repeat; width:55px; height:22px; }
#ok:hover { background:url(/images/btnOK_on.gif) no-repeat; width:55px; height:22px; }
#close { background:url(/images/mbox_button_inactive.jpg) no-repeat; width:24px; height:20px; }
#close:hover {  background:url(/images/mbox_button_active.jpg) no-repeat; width:24px; height:20px; }

.alert-text { font-weight:bold;color:red; }

/* campaign orders report */
.campaign-orders-table-holder { width:460px; float:left; height:auto; font-size:11px; }
.campaign-orders-table-holder p{ padding:3px 10px 5px 10px;}
.campaign-orders-table-holder a{ color:#00aeef;}
.campaign-orders-table-holder a:hover{ text-decoration:none;}
.campaign-orders-table { width:700px; float:left; font-size:11px; color:#666; margin-bottom:30px;}
.campaign-orders-table td{ padding:5px 5px 5px 5px;}
.campaign-orders-table p{ padding:3px 10px 5px 10px;}
.campaign-orders-table a{ color:#00aeef;}
.campaign-orders-table a:hover{ text-decoration:none; font-weight:bold;}
tr.campaign-orders-head { background-color:#F8F8F8; background:url(/images/f8f8f8.png); border:1px solid #DDDDDD; font-weight:bold;}
tr.campaign-orders-head td{ border:1px solid #DDDDDD;  padding: 3px 10px 5px 10px; font-weight:bold; }
tr.campaign-orders-table-head td{ border:1px solid #DDDDDD;  padding: 3px 10px 5px 0px; }
tr.campaign-order-report-no-bg { background:#fff; border:1px solid #DDDDDD;}
tr.campaign-order-report-no-bg td{border:1px solid #DDDDDD;padding:3px 10px 5px 10px;}
tr.campaign-order-report-bg {background-color:#F8F8F8; background:url(/images/f8f8f8.png); border:1px solid #DDDDDD; border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD;}
tr.campaign-order-report-bg td{background-color:#F8F8F8; background:url(/images/f8f8f8.png); border:1px solid #DDDDDD;padding:3px 10px 5px 10px;}


/* Change Made by Karni Singh on 8 Jan 2013 */

.width100{width:100%;}

.height-36p{height: 36px;}  

.pd-bt50{padding-bottom:50px;}
.display-none{display:none}
.display-block{display:block;}
.font-normal{font-style:normal;}
.font-wgt-normal{font-weight:normal;}

.dg-bgcolor{background-color:#7C6F57;}
.dg-selected{background-color:#C5BBAF; font-weight:bold; color:#333333;}
.dg-pager{background:#666666; color:White; text-align:center;}

